<DialogueContext.PU_VENDOR02_F_PVE_Chat_Response_AboutDay_IG_006_NotTooBad __id="273005da-07d0-4177-b268-1c32eb868c58" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_PVE_Chat_Response_AboutDay_IG_006_NotTooBad" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_PVE_Chat_Response_AboutDay_IG_006_NotTooBad" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_PVE_Chat_Response_AboutDay_IG_006_NotTooBad>